@charset "iso-2022-jp";

body {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
img{
	border:0;
}

.lh130 {
	line-height: 130%;
}

.txt10  {
	font-size: 10px;
	line-height: 170%;
}
.txt11  {
	font-size: 10px;
	line-height: 170%;
}
.txt12 {
	font-size: 12px;
	line-height: 170%;
}

.txt13 {
	font-size: 13px;
	line-height: 130%;
}

.txt14 {
	font-size: 14px;
	line-height: 160%;
}

.txt15 {
	font-size: 15px;
	line-height: 160%;
}

.txt16 {
	font-size: 16px;
	line-height: 150%;
}

.txt18 {
	font-size: 18px;
	line-height: 120%;
}

.txt19 {
	font-size: 19px;
	line-height: 120%;
}

.txt20 {
	font-size: 20px;
	line-height: 125%;
}

.color-black {
	color: #000;
}

.color-red {
	color: #FF0000;
}

.color-orange {
	color: #ff6300;
}

.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb35 { margin-bottom: 35px;}
.mb40 { margin-bottom: 40px;}
.mb45 { margin-bottom: 45px;}
.mb50 { margin-bottom: 50px;}

form input.txt16{padding:8px 0 !important;font-size: 16px; line-height:0 !important;}

#navtop {
	margin: 30px auto 30px;
	padding-top: 30px;
	border-top: solid 1px #ccc;
}

#navtop p {
	margin: 0;
}



.t14 {
	font-size: 14px;	line-height: 160%;
}

.t12 {
	font-size: 12px;	line-height: 150%;
}

.t122 {
	font-size: 12px;	line-height: 160%;
}

.t123 {
	font-size: 12px;	line-height: 150%;
}

.t11 {
	font-size: 11px;
}

.t17 {
	font-size: 17px;	line-height: 150%;
}

.copyright { 
	font-size: 10px;
	color: #343434;
}.t14narrow { font-size: 14px; line-height: 14px; }
.t14narrow {  }
.txt16 {  font-size: 16px; line-height: 26px}
.txt16blue { font-size: 16px; line-height: 30px ; color: #000000}
.t15main {
	font-size: 15px;
	line-height: 150%;
}
.t15mainWhite {
	font-size: 15px;
	line-height: 150%;
	color: #FFFFFF;
}


/*--------------------------------------------------------------
new index.htm
--------------------------------------------------------------*/
#top_bg001 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background: url(../gifs/navi_top_bluebg.gif) center top repeat-x;
}
#top_ta001 {
	border: #999999 1px solid;
}
#top_ta001 td {
	padding: 0 0 0 5px;
}
#top_ta001 td.top_ta001_2 {
	padding: 10px 0 5px 10px;
}
#top_ta001 td.top_ta001_3 {
	padding-bottom: 10px;
}
.top_txt001 {
	font-size: 12px;
	line-height: 150%;
	padding: 10px;
}
.top_ta002 {
	color: #F00;
}
.top_txt002 {
	display: block;
	margin: 0;
	padding: 7px 0 0 10px;
}

/*--------------------------------------------------------------
new all
--------------------------------------------------------------*/
.mt10 {
	margin: 10px 0 0 0;
}
.navi_pt001 {
	display: block;
	padding: 7px 0 0 0;
}
.head_bg01 {
	background: url(../gifs/navi_background.gif) center top repeat-x;
}

/*--------------------------------------------------------------
new e03.htm
--------------------------------------------------------------*/
.e03_txt001 {
	font-style: normal;
	font-size: 90%;
	line-height: 170%;
}
.e03_txt002 {
	display: block;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 170%;
	text-align: center;
}

/*--------------------------------------------------------------
new e04.htm
--------------------------------------------------------------*/
.e04_txt001 {
	font-weight: bold;
	font-style: normal;
	color: #FB6400;
}
.e04_txt002 {
	padding: 10px 20px 5px 20px;
}
.e04_txt003 {
	font-style: normal;
	font-weight: bold;
}


.e04_ta001 {
	padding: 0;
}
.e04_ta001 td {
	padding: 0 0 5px 0;
}

/*--------------------------------------------------------------
new e06.htm
--------------------------------------------------------------*/
.e06_txt001 {
	display: block;
	font-size: 12px;
	line-height: 170%;
	padding: 10px 0 0 0;
}

/*--------------------------------------------------------------
new e07.htm
--------------------------------------------------------------*/
.e06_ta001 {
	font-size: 12px;
}
.e06_ta001 td {
	vertical-align: middle;
	padding: 0 0;
}
ul.e06_li001 {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 10px 0;
	padding: 0;
}
ul.e06_li001 li {
	margin: 0 0 0 20px;
	padding: 1px 0 0 0;	line-height: 170%;
}

/*--------------------------------------------------------------
new shindan3.htm
--------------------------------------------------------------*/
.shin3_td001 {
	text-align: left;
	padding: 5px 0 0 0;	line-height: 170%;
}

/*--------------------------------------------------------------
new sample1.htm sample2.htm
--------------------------------------------------------------*/
.sa1_bg001 {
	background-color: #FFFCAF;
	border-bottom: none;
}
.sa1_bg002 {
	background-color: #FFFCAF;
}

sub {
	vertical-align: baseline;
	font-size:0.7em;
}

/*--------------------------------------------------------------
TOP
--------------------------------------------------------------*/

.blue_box {	background: url(../top_img2/tbl_r2_c3.gif) repeat-y 0 0; }
.green_box {	background: url(../top_img2/tbl_r2_c4.gif) repeat-y 0 0; }

/*--------------------------------------------------------------
result_page
--------------------------------------------------------------*/

table.reslut_table {
	margin: 0 auto;
	padding: 0;
	width: 950px;
	border-collapse: collapse;
	box-sizing: border-box;;
	border: solid 1px #999;
}
table.reslut_table tr:first-child {
	background-color: aliceblue;
}
table.reslut_table td:first-child {
	background-color: lightblue;
	text-align:left;
	padding-left:5px;
	width:auto;
}

table.reslut_table td {
	margin: 0;
	border: solid 1px #999;
	padding: 5px 1px;
	width: 72px;
	text-align:center;
	font-size:12px;
	line-height:1.1;
	box-sizing:border-box; 
}
table#result1.reslut_table td:first-child {
	background-color: lightblue;
	text-align:left;
	padding-left:5px;
	width:147px;
}
table#result1.reslut_table td {
	margin: 0;
	border: solid 1px #999;
	padding: 5px 1px;
	width: 62px;
	text-align:center;
	font-size:12px;
	line-height:1.1;
	box-sizing:border-box; 
}
#result_form{
	width:950px;
}
#result_form ul{
	list-style:none;
	width:100%;
	overflow:hidden;
	text-align:center;
	padding:0;
	margin:10px auto;
}
#result_form ul li{
	width:45%;
	float:left;
	padding:3px 2.5%;
}